[Bug 623904] Re: package bacula-director-mysql 5.0.1-1ubuntu1 failed to install/upgrade: il sottoprocesso vecchio script di post-installation ha restituito lo stato di errore 1

Chuck Short chuck.short at canonical.com
Mon Sep 13 19:16:36 BST 2010


*** This bug is a duplicate of bug 588104 ***
    https://bugs.launchpad.net/bugs/588104

** This bug has been marked a duplicate of bug 588104
   package bacula-director-mysql 5.0.1-1ubuntu1 failed to install/upgrade: ERROR 2002 (HY000): Can't connect to local MySQL server through socket '/var/run/mysqld/mysqld.sock' (2)
 * You can subscribe to bug 588104 by following this link: https://bugs.edge.launchpad.net/ubuntu/+source/bacula/+bug/588104/+subscribe

-- 
package bacula-director-mysql 5.0.1-1ubuntu1 failed to install/upgrade: il sottoprocesso vecchio script di post-installation ha restituito lo stato di errore 1
https://bugs.launchpad.net/bugs/623904
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to bacula in ubuntu.



More information about the Ubuntu-server-bugs mailing list